*{
    margin: 0;
    padding: 0;
}
@font-face{
    font-family: 'proxima_nova_regular';
    src: url('/fonts/proximanova-regular-webfont.eot');
    src: url('/fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/proximanova-regular-webfont.woff2') format('woff2'),
    url('/fonts/proximanova-regular-webfont.woff') format('woff'),
    url('/fonts/proximanova-regular-webfont.ttf') format('truetype'),
    url('/fonts/proximanova-regular-webfont.svg#proxima_novaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'proxima_nova_bold';
    src: url('/fonts/proximanova-bold-webfont.eot');
    src: url('/fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/proximanova-bold-webfont.woff2') format('woff2'),
    url('/fonts/proximanova-bold-webfont.woff') format('woff'),
    url('/fonts/proximanova-bold-webfont.ttf') format('truetype'),
    url('/fonts/proximanova-bold-webfont.svg#proxima_novabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/images/backgrounds/home.jpg");
    font-family: "proxima_nova_regular",helvetica,arial,sans-serif;
    font-size: 16px;
    text-align: center;
    z-index: 10;
}
a:link, a:visited{
    color: rgb(0,224,255);
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
h1{
    font-size: 2.6em;
    font-weight: normal;
}
h2{
    font-size: 1.8em;
    font-weight: normal;
}
img{
    border: none;
    display: block;
}
p{
    margin-bottom: 0.5em;
    text-align: justify;
}


#mainHeader{
    width: 100%;
    height: 92px;
    background-color: #ffffff;
    position: fixed;
    z-index: 20;
}
#mainHeader ul{
    list-style-type: none;
}
#mainHeader ul li{
    display: inline;
}
#mainHeader #barGroup{
    width: 100%;
    background-color: #000000;
    color: rgb(221,221,221);
    padding: 0.4em 0em;
    text-align: left;
}
#mainHeader #barGroup ul li a{
    color: rgb(200,200,200);
    padding: 0.2em 2em 0.2em 0em;
}
#mainHeader #barNav{
    width: auto;
    float: right;
    margin-top: 19px;
}
#mainHeader #barNav ul li a{
    color: #000000;
    padding: 0.2em 1.8em 0.2em 1.8em;
}
#mainHeader #buttonMenu{
    width: 52px;
    display: none;
    float: right;
    padding: 8px;
    z-index: 20;
}
#mainHeader #navMenu{
    width: auto;
    position: absolute;
    top: 55px;
    right: 8px;
    background-color: #ffffff;
    display: none;
    line-height: 2em;
    padding: 10px;
    z-index: 20;
}
#mainContent{
    padding-top: 92px;
    z-index: 10;
}
#mainContent #mainWindow{
    width: 100%;
}
#mainFooter{
    width: 100%;
    background-color: #000000;
    color: rgb(221,221,221);
    padding: 20px 0px 30px 0px;
    text-align: center;
}
.bandWhite{
    width: 100%;
    background-color: #ffffff;
    padding: 1em 0em;
}
.button{
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
    text-align: center;
}
.buttonAqua{
    background-color: rgb(0,224,255);
}
.contentFull{
    width: 1000px;
    margin: 0px auto 0px auto;
}
.divider{
    clear: both;
    width: 100%;
}
.popWidthImage{
    width: 24%;
    padding: 0% 4%;
}
.popWidthText{
    width: 68%;
    text-align: left;
}
.popWidthThirtyEight{
    width: 38%;
}
.popWidthFiftySix{
    width: 56%;
}
.productDisplayFrame{
    width: 94%;
    height: 640px;
    margin: 0px 3% 0px 3%;
    padding: 50px 0px 0px 0px;
    overflow-y: visible;
    position: relative;
    z-index: 10;
}
.productDisplayViewPort{
    width: 100%;
    margin: 0px auto;
    overflow-x: hidden;
    overflow-y: visible;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 12;
}
.productDisplayPanel{
    display: table;
    overflow-y: visible;
    white-space: nowrap;
    z-index: 12;
}
.productDisplayPanel .productDisplaySlot{
    width: 940px;
    display: inline-block;
    margin-right: 0px;
    position: relative;
    overflow-x: hidden;
    overflow-y: visible;
    text-align: center;
    white-space: normal;
    z-index: 12;
}
.productDisplayFrame .scrollLeft{
    cursor: pointer;
    display: none;
    position: absolute;
    top: 250px;
    left: -62px;
}
.productDisplayFrame .scrollRight{
    cursor: pointer;
    position: absolute;
    top: 250px;
    right: -62px;
}